{
	"name": "form/nc/nc-admin/nc-nats/init.json",
	"hdr": "form/nc/nc-admin/nc-nats/hdr.json",
	"rec": "form/nc/nc-admin/nc-nats/rec.json",
	"arr": "form/nc/nc-admin/nc-nats/arr.json",
	"layout": "form/nc/nc-admin/nc-nats/nc-nats.json",
	"javascript": "form/nc/nc-admin/nc-nats/nc-nats.js",
	"grid": "form/nc/nc-admin/nc-nats/grid.json",
	"css": "form/nc/nc-admin/nc-nats/nc-nats.css",
	"lua": ["lib/message/nc-nats.lua"]
}
